Subject: NEW Version of ChemFont Posted

From: "J. Eric Slone" <[email-masked]>
Date: Thu, 18 Aug 1994 17:01:19 -0400 (EDT)

The latest version of my Chemistry TrueType Font has been posted to
www.ccl.net.  It is currently in the /incoming directory, but
will soon be moved to it's home in /pub/chemistry/software/WINDOWS.
There are new symbols, an automatic installation program, and a keyboard
macro template.  

Custom symbols and fonts can be created for a nominal charge for
registered users.  

Feedback is welcome...

Eric

________________________________________________________________________________

 J. Eric Slone                         Scientific Consulting Services
                                       Serving Government & Industry Since 1982
 Internet:   [email-masked]
 Compuserve: 73757,2776                "True science teaches, above all, to
 Fax:        (703) 751-6639             doubt, and to be ignorant."
 Voice:      (703) 461-7078                               Miguel do Unamuno
________________________________________________________________________________